PLECS Blockset Packages

运行PLECS Blockset需要系统中已经安装MATLAB和Simulink。以下列表包括PLECS Blockset支持的操作系统和MATLAB版本。

参照安装向导下载相应的安装包。如果不确定操作系统是32还是64位,在MATLAB命令行中输入mexext

安装包涵盖了以下PLECS功能所需的所有文件,而授权文件决定功能能否被开启:

  • PLECS Blockset
  • PLECS Coder
  • PLECS PIL

提醒-安装PLECS不需要管理员权限。

Platform MATLAB version 文件名
Microsoft Windows 64-bit 9.2 .. 9.9 plecs-blockset-4-5-3_win64.exe (251359824 bytes)
Mac / Intel 64-bit 9.2 .. 9.9 plecs-blockset-4-5-3_maci64.dmg (226989528 bytes)
Linux / Intel 64-bit 9.2 .. 9.9 plecs-blockset-4-5-3_linux64.tar.gz (248733530 bytes)